<?php
define('WP_AUTO_UPDATE_CORE', 'minor');
define( 'WP_CACHE', true );
/**
 * The base configuration for WordPress
 *
 * The wp-config.php creation script uses this file during the
 * installation. You don't have to use the web site, you can
 * copy this file to "wp-config.php" and fill in the values.
 *
 * This file contains the following configurations:
 *
 * * MySQL settings
 * * Secret keys
 * * Database table prefix
 * * ABSPATH
 *
 * @link https://codex.wordpress.org/Editing_wp-config.php
 *
 * @package WordPress
 */

// ** MySQL settings ** //
/** The name of the database for WordPress */
define( 'DB_NAME', 'dodomore_wp' );

/** MySQL database username */
define( 'DB_USER', 'dodomore_wp' );

/** MySQL database password */
define( 'DB_PASSWORD', 'TaW8CGev48cu' );

/** MySQL hostname */
define( 'DB_HOST', 'localhost' );

/** Database Charset to use in creating database tables. */
define( 'DB_CHARSET', 'utf8' );

/** The Database Collate type. Don't change this if in doubt. */
define( 'DB_COLLATE', '' );

/**
 * Authentication Unique Keys and Salts.
 *
 * Change these to different unique phrases!
 * You can generate these using the {@link https://api.wordpress.org/secret-key/1.1/salt/ WordPress.org secret-key service}
 * You can change these at any point in time to invalidate all existing cookies. This will force all users to have to log in again.
 *
 * @since 2.6.0
 */
define( 'AUTH_KEY',          'Q~6)T+J;{gmS+N!:-_2pFf81#aHDnG^C7kV]bHKe3}t91QLW[4byTUVdY,S .iF2' );
define( 'SECURE_AUTH_KEY',   '/6_yrRtDL,ZqYJKx< Z$X.-e/^h.)Gbc1lIJ$Q47V~$Hi}#[&T,)G:Vct6uox>)0' );
define( 'LOGGED_IN_KEY',     'h!!Z>^UN$^f)$vlz6G5VlF0w4w==$d2/;*+:D8f%f>|8]qh<DP=(l@Rp&YDLGem0' );
define( 'NONCE_KEY',         ',zv:ZZFr=XbuB,lGQey/wF$Ai2<X?+LRhjd*fP{!kAqlCOo@?%>R~G X3+,wE:8]' );
define( 'AUTH_SALT',         'upB+eeGmY^gF}X^1x`?6!j:5{=SU=/t/XrMZ0A5@cP1+&@i-(lmP.3ydNBx:)@)x' );
define( 'SECURE_AUTH_SALT',  '~}9SXscR~nD?yonbUU|J[?[y`;u3_F-LVNV`6kW#z96aV8uQ3(/Z,]7GY=(;U@S<' );
define( 'LOGGED_IN_SALT',    '+FRBF8Hv)]VE0DE9USF=qC+_SL/WrOwL);8@zG(AMe89FYzOC<]$PG!XqQ2?8z_Z' );
define( 'NONCE_SALT',        '5Vkt*KAlQ&oITf1QD X/S_<i UqFE|%3&+`9<LTGZ47I4|3[rL AU{Ct:sNn1p})' );
define( 'WP_CACHE_KEY_SALT', 'hbu_)(oc64f*1r$fT!nO]yt1X.BERk(p&h]EGm>R-*{=?uQ=sAV*H>|@,T<}qECO' );

/**
 * WordPress Database Table prefix.
 *
 * You can have multiple installations in one database if you give each
 * a unique prefix. Only numbers, letters, and underscores please!
 */
$table_prefix = 'wp_';




/* That's all, stop editing! Happy blogging. */

/** Absolute path to the WordPress directory. */
if ( ! defined( 'ABSPATH' ) )
	define( 'ABSPATH', dirname( __FILE__ ) . '/' );

/** Sets up WordPress vars and included files. */
require_once ABSPATH . 'wp-settings.php';

